Bug 130774 - [Update]devel/pear-PHP_CompatInfo:update to 1.9.0
Summary: [Update]devel/pear-PHP_CompatInfo:update to 1.9.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-20 10:50 UTC by wenheping
Modified: 2009-02-01 19:50 UTC (History)
0 users

See Also:


Attachments
file.diff (10.25 KB, patch)
2009-01-20 10:50 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2009-01-20 10:50:00 UTC
update to 1.9.0 from 1.8.1

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-01-20 10:50:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Thomas Abthorpe freebsd_committer 2009-01-23 16:09:35 UTC
Responsible Changed
From-To: miwi->tabthorpe

Help miwi out
Comment 3 Thomas Abthorpe freebsd_committer 2009-01-26 19:38:33 UTC
State Changed
From-To: open->feedback

Does not patch cleanly, please recreate and resend the patch
Comment 4 Thomas Abthorpe freebsd_committer 2009-01-27 16:14:52 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!
Comment 5 Thomas Abthorpe freebsd_committer 2009-01-27 16:16:29 UTC
State Changed
From-To: closed->open

- Closed wrong PR
Comment 6 Thomas Abthorpe freebsd_committer 2009-01-27 16:33:55 UTC
State Changed
From-To: open->feedback

Ask for submitter fix.
Comment 7 dfilter service freebsd_committer 2009-02-01 19:48:51 UTC
tabthorpe    2009-02-01 19:48:41 UTC

  FreeBSD ports repository

  Modified files:
    devel/pear-PHP_CompatInfo Makefile distinfo 
  Added files:
    devel/pear-PHP_CompatInfo pkg-plist 
  Log:
  - Update to 1.9.0
  
  PR:             ports/130774
  Submitted by:   Wen Heping <wenheping gmail.com>
  Approved by:    maintainer implicit
  
  Revision  Changes    Path
  1.17      +136 -28   ports/devel/pear-PHP_CompatInfo/Makefile
  1.13      +3 -3      ports/devel/pear-PHP_CompatInfo/distinfo
  1.1       +251 -0    ports/devel/pear-PHP_CompatInfo/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Thomas Abthorpe freebsd_committer 2009-02-01 19:49:12 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!